[Fonts]
FontScale=123.08
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
RowHeight=22
MsgFont={^  Name="System";^  Height=-11;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
[AccountList]
Column0=    50
Column1=    82
Column2=   107
Column3=   300
Column4=  1349
[MainWindow]
BarRatio0=0.100000
BarRatio1=1.000000
BarRatio101=0
BarRatio102=0
BarRatio103=1917
BarRatio104=1036
NewsRatio=0.700000
[DlgPositions]
GridFindDlg=400,549,0,0
ChoiceCod=0,0,662,356
RichEdit=0,0,1920,1036
ChoiceCol=0,0,614,300
Сумма в ведомость=55,239,682,209
ChasTabel=541,185,795,468
NaboryTN=0,0,400,250
NormCal=635,211,874,558
Calculator=817,348,0,0
RefDoljnForm=2,47,1920,1036
[OprosWindow]
WindowX=405
WindowY=130
WindowW=806
WindowH=432
[SvodWindow]
Frame0Ratio=0.458647
Frame1Ratio=0.504215
WindowX=2
WindowY=0
WindowW=1918
WindowH=1036
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=279
FindString13=505
FindString12=305
FindString11=306
FindString10=506
FindString9=374
FindString8=574
FindString7=511
FindString6=341
FindString5=354
FindString4=554
FindString3=ДЕЛОПРОИЗВОДИТЕЛЬ
FindString2=157-164-856 89
FindString1=санцевич
FindString0=Рахимова
[OtherSettings]
LSImportPath=C:\RASCHET\ZPL_20241002_102029\Z5
LicIsOver_UpdRev=576
LicIsOver_UpdMsgShown=19000101
DoljnFrameRatio=0.898216
GreetengsDateShown=20250110
DumpIndex=3
[FilterLS_List]
CurrentFilter=0
[System]
Режим_Отладки=0
[REFindInfo]
CaseSensitive=0
SearchForward=0
WholeWord=0
FindString0=PrintNalogInfo:
[SrednWindow]
Frame0Ratio=0.500000
WindowX=184
WindowY=215
WindowW=1037
WindowH=724
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[CtrlParams]
NaboryTN_LV=100,150,100
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1036
[ColorTuning]
ColorScheme=Scheme_Default
